h2 {
    font-weight: 600;
    margin-bottom: 1.6rem;
    font-size: 2.4rem;
    line-height: 2.8rem;
    margin: .67em 0;
}

@media screen and (max-width:1066px) {
    h2 {
        font-size: 2rem;
    }
}

.search {
    background-color: rgb(255, 255, 255);
    border-radius: 0.8rem;
    box-shadow: rgba(26, 26, 26, 0.08) 0px -1px 4px 0px, rgba(26, 26, 26, 0.12) 0px 4px 8px 0px;
    width: 100%;
    max-width: 93rem;
    margin: 1.6rem auto;
    padding: 1.6rem;
    border: 0px none;
    outline: none;
    position: relative;
}


@media screen and (max-width: 1066px) {
    .search {
        margin-top: calc(7rem + 2px);
        padding: 0 1rem 1rem 1rem;
        display: flex;
        border-bottom: 1px solid rgb(230, 235, 239);
        border-bottom-color: rgb(230, 235, 239);
        border-radius: unset;
        display: flex;
        box-shadow: unset;
    }
}

.search>div {
    display: flex;
    width: 100%;
}

.search>div>div:nth-child(1) {
    width: 32rem;
}

@media screen and (max-width: 1066px) {
    .search>div>div:nth-child(1) {
        display: none;
    }
}

.search>div>div:nth-child(1)>div {
    display: flex;
    align-items: center;
    background: #f4f6f7;
    border-radius: 0 4px 4px 0;
    border-left: 1px solid #cad1d9;
    height: 4rem;
    line-height: 4rem;
    transition: background-color .3s;
    padding: 0 1.6rem;
    margin-right: unset !important;
    min-width: 17rem;
    max-width: 29rem;
}

.search>div>div:nth-child(1)>div>div:nth-child(1)>svg {
    fill: rgb(26, 26, 26);
    color: rgb(26, 26, 26);
    width: 1.6rem;
    height: 1.6rem;
}

.search>div>div:nth-child(1)>div>span {
    padding-right: 0.8rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex-grow: 1;
    overflow: hidden;
    display: inline-block;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    user-select: none;
    margin-left: .4rem;
}

.search>div>div:nth-child(1)>div>div:nth-child(3)>svg {
    fill: rgb(168, 180, 192);
    color: rgb(168, 180, 192);
    width: 1.6rem;
    height: 1.6rem;
    cursor: pointer;
}

.search>div>div:nth-child(1)>div>div:nth-child(3):hover>svg {
    fill: red;
    color: red;
}

.search>div>div:nth-child(2) {
    background: #f4f6f7;
    border-radius: 4px 0 0 4px;
    height: 4rem;
    width: 100%;
    margin-left: 1rem;
}

@media screen and (max-width: 1066px) {
    .search>div>div:nth-child(2) {
        margin: 0.6rem;
    }
}

.search>div>div:nth-child(2)>div {
    display: flex;
    align-items: center;
    height: 100%;
}

.search>div>div:nth-child(2)>div>span {
    padding: 0 1.6rem;
    display: flex;
    align-items: center;
    z-index: 1;
    position: absolute;
}

.search>div>div:nth-child(2)>div>span>svg {
    width: 1.6rem;
    height: 1.6rem;
    min-width: 1.6rem;
    fill: rgb(168, 180, 192);
    color: rgb(168, 180, 192);
}

.search>div>div:nth-child(2)>div>input {
    background: transparent;
    height: 100%;
    width: 100%;
    border: none;
    font-size: 1.3rem;
    padding-right: 48px;
}

.search>div>div:nth-child(3) {
    background: #f4f6f7;
    border-radius: 4px 0 0 4px;
    height: 4rem;
    width: 48rem;
    margin-left: 1rem;
}

@media screen and (max-width:1066px) {
    .search>div>div:nth-child(3) {
        display: none;
    }
}

.search>div>div:nth-child(3)>div {
    align-items: center;
    height: 100%;
}

.search>div>div:nth-child(3)>div>span {
    padding: 0 1.6rem;
    height: 4rem;
    display: flex;
    align-items: center;
    z-index: 1;
    position: absolute;
}

.search>div>div:nth-child(3)>div>span>svg {
    width: 1.6rem;
    height: 1.6rem;
    min-width: 1.6rem;
    fill: rgb(168, 180, 192);
    color: rgb(168, 180, 192);
}

.search>div>div:nth-child(3)>div>input {
    background: transparent;
    height: 100%;
    width: 100%;
    border: none;
    font-size: 1.3rem;
    padding-right: 4.8rem;
}

.search>div>button {
    border-radius: 4px;
    text-decoration: none;
    cursor: pointer;
    -webkit-box-align: center;
    align-items: center;
    display: inline-flex;
    font-size: 1.4rem;
    font-weight: 600;
    -webkit-box-pack: center;
    justify-content: center;
    min-height: 4rem;
    padding: 1.6rem 0;
    border: 1px solid transparent;
    color: rgb(255, 255, 255);
    background-color: rgb(65, 131, 215);
    flex: 0 0 10rem;
    height: 4rem;
    transition: none 0s ease 0s;
}

.search>div>button:hover,
.search>button:active {
    color: rgb(255, 255, 255);
    background-color: rgb(51, 102, 153);
}

@media screen and (max-width:1066px) {
    .search>div>button {
        display: none;
    }
}

.content {
    margin: 1.6rem .8rem;
    width: 100%;
    max-width: 1066px;
    margin: 0px auto;
}

.content>div>section:nth-child(1) {
    margin-bottom: 1.6rem;
    position: relative;
}

.content>div>section:nth-child(1)>div {
    justify-content: center;
    max-height: 9rem;
    width: 76.8rem;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    margin: auto;
}

.content>div>section:nth-child(2) {
    display: flex;
}

@media screen and (max-width:1066px) {
    .content>div>section:nth-child(2) {
        margin: 0 1rem;
    }
}

.content>div>section:nth-child(2)>div:nth-child(1) {
    width: 55%;
}

.content>div>section:nth-child(2)>div:nth-child(2) {
    width: 45%;
}

@media screen and (max-width: 1066px) {

    .content>div>section:nth-child(2)>div:nth-child(1),
    .content>div>section:nth-child(2)>div:nth-child(2) {
        width: unset;
    }
}

.content>div>section:nth-child(3) {
    margin-bottom: 1.6rem;
    position: relative;
    z-index: 1;
    display: flex;
}

@media screen and (max-width:1066px) {
    .content>div>section:nth-child(3) {
        margin: 1.6rem 1rem;
    }
}

.content>div>section:nth-child(3)>div {
    width: 20rem;
}

@media screen and (max-width:1066px) {
    .content>div>section:nth-child(3)>div {
        width: 100%;
    }
}

@media screen and (min-width:490px) {
    .content>div>section:nth-child(3)>div {
        width: 20rem;
    }
}

.content>div>section:nth-child(3)>div>div {}

.content>div>section:nth-child(3)>div>div>div {
    background: #fff;
    border: 1px solid #cad1d9;
    border-radius: 4px;
    height: 4rem;
    position: relative;
    width: 100%;
}

.content>div>section:nth-child(3)>div>div>div>div:nth-child(1) {
    line-height: 1.2rem;
    pointer-events: none;
    position: absolute;
    left: 1rem;
    top: 1.3rem;
    z-index: 2;
}

.content>div>section:nth-child(3)>div>div>div>div:nth-child(1)>svg {
    width: 1.4rem;
    height: 1.4rem;
    min-width: 1.4rem;
    fill: rgb(202, 209, 217);
    color: rgb(202, 209, 217);
}

.content>div>section:nth-child(3)>div>div>div>div:nth-child(2) {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.content>div>section:nth-child(3)>div>div>div>div:nth-child(2)>select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    border: none;
    cursor: pointer;
    font-size: 1.3rem;
    height: 100%;
    outline: none;
    padding: 0 1rem;
    width: 100%
}


.search-result {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    position: relative;
    z-index: 0;
}

@media screen and (max-width: 1066px) {
    .search-result {
        margin: 0 1rem;
        display: unset;
        -webkit-justify-content: unset;
        justify-content: unset;
    }

    .all-section {
        margin: 0 1rem;
    }
}

.search-result .all-sections {
    max-width: 100%;
    -webkit-flex: 1 0;
    flex: 1 0;
    min-width: 0;
}

.search-result .promotion {
    margin-bottom: 1.6rem;
}

.search-result .promotion>a {}

.search-result .promotion>a>div {
    display: flex;
    box-shadow: rgb(26 26 26 / 12%) 0px -1px 8px 0px, rgb(0 0 0 / 14%) 0px 4px 8px 0px;
    border-radius: 0.8rem;
    overflow: hidden;
    height: 18rem;
}

.search-result .promotion>a>div>div:nth-child(1) {
    display: block !important;
    width: 25rem;
    background-image: url("/images/key.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right -1rem top -1rem;
    flex: 0 0 auto;
}

@media screen and (max-width:500px) {
    .search-result .promotion>a>div>div:nth-child(1) {
        width: calc(15rem);
    }
}

@media screen and (max-width:1066px) {
    .search-result .promotion>a>div>div:nth-child(1) {
        display: none;
    }
}

.search-result .promotion>a>div>div:nth-child(2) {
    padding-bottom: 2.4rem;
    padding-left: 2.4rem;
    padding-right: 2.4rem;
    padding: 1.6rem;
    width: 100%;
}

.search-result .promotion>a>div>div:nth-child(2)>div {
    display: inline-flex;
    -moz-box-align: center;
    align-items: center;
    border-radius: 0.4rem;
    padding: 0px 0.8rem;
    height: 2rem;
    background-color: rgb(255, 110, 20);
    color: rgb(255, 255, 255);
    margin-bottom: 0.8rem;
}


.search-result .ads {}

.search-result .ads>ul {
    list-style-type: none;
    padding: 0;
    margin: 2rem 0 0 0;
}

.ad-car-wide {
    padding-bottom: 3rem;
    position: relative;
}

.ad-car-wide:not(:last-child)::after {
    content: "";
    border-bottom: 1px solid #cad1d9;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1.6rem;
}

.ad-car-wide>a {
    display: flex;
    flex-direction: column;
}

.ad-car-wide>a>div {
    display: flex;
    position: relative;
    transition-duration: 200ms;
    flex-direction: row;
}

@media screen and (max-width:768px) {
    .ad-car-wide>a>div {
        flex-direction: column;
    }
}

.ad-car-wide>a>div>div:nth-child(1) {
    position: relative;
    width: 31rem;
}

@media screen and (max-width: 768px) {
    .ad-car-wide>a>div>div:nth-child(1) {
        height: 50vw !important;
        max-height: 30rem !important;
        width: 100% !important;
    }
}

.ad-car-multi-images {
    width: 47.5rem !important;
    height: 21.5rem !important;
}

.ad-car-wide>a>div>div:nth-child(1)::before {
    content: "";
    display: block;
    padding-top: 0px;
}

.ad-car-wide>a>div>div:nth-child(1)>div:nth-child(1) {
    position: relative;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    overflow: hidden;
    height: 100%;
    box-sizing: border-box;
    min-width: auto;
    min-height: auto;
    background-color: rgb(202, 209, 217);
    border-radius: 0.8rem;
}

.ad-car-multi-images>div:nth-child(1) {
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    display: grid !important;
    grid-template: "image1 image2" 1fr "image1 image3" 1fr / 2fr 1fr !important;
    gap: 0.8rem !important;
}

.ad-car-wide>a>div>div:nth-child(1)>div:nth-child(1)>div>div:nth-child(1)>picture>img {
    position: absolute;
    inset: 0px;
    margin: auto;
    width: 31rem;
    height: 21.5rem;
    object-fit: cover;
    object-position: center center;
    display: inline-block;
    max-width: 100%;
    border: 0;
}

@media screen and (max-width: 768px) {
    .ad-car-wide>a>div>div:nth-child(1)>div:nth-child(1)>div>div:nth-child(1)>picture>img {
        width: 100%;
        height: 100%;
    }
}

.ad-car-multi-images>div:nth-child(1) {
    background-color: unset !important;
}

.ad-car-multi-images>div>div {
    background-color: rgb(202, 209, 217);
}

.ad-car-multi-images>div:nth-child(1)>div {
    position: relative;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    overflow: hidden;
    height: 100%;
    box-sizing: border-box;
    min-width: auto;
    min-height: auto;
    border-radius: 0.8rem;
}

.ad-car-multi-images>div:nth-child(1)>div:nth-child(1) {
    grid-area: image1 !important;
}

.ad-car-multi-images>div:nth-child(1)>div:nth-child(2) {
    grid-area: image2 !important;
}

.ad-car-multi-images>div:nth-child(1)>div:nth-child(3) {
    grid-area: image3 !important;
}

@media screen and (max-width:1066px) {
    .ad-car-multi-images>div:nth-child(1) {
        background: linear-gradient(90deg, rgba(255, 255, 255, 0) 13%, rgb(250, 250, 250) 94%);
        opacity: 1;
        right: 0px;
    }

    .ad-car-multi-images {
        width: vw !important;
        height: 60%vw !important;
        max-height: 30rem;
    }

}

.ad-car-wide>a>div>div:nth-child(1)>div:nth-child(1)>div>div:nth-child(2) {
    display: flex;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    position: absolute;
    bottom: 0.8rem;
    left: 0.8rem;
    min-width: 2.4rem;
    max-width: calc(100% - 2.4rem);
    height: 2.4rem;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: calc(1.2rem);
    font-size: 1.2rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: rgb(255, 255, 255);
}

.ad-car-wide>a>div>div:nth-child(1)>div:nth-child(1)>div>div:nth-child(3) {
    display: flex;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    position: absolute;
    right: 0rem;
    top: 0.8rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ad-car-wide>a>div>div:nth-child(1)>div:nth-child(1)>div>div:nth-child(3)>div {
    background-color: rgb(255, 110, 20);
    color: rgb(255, 255, 255);
    border-radius: 0.4rem;
    font-size: 1.2rem;
    min-width: 2.4rem;
    height: 2.4rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    margin-right: 0.8rem;
    line-height: 2rem;
}

.ad-car-wide>a>div>div:nth-child(2) {
    margin-right: 1.6rem;
    margin-top: 0px;
    min-height: 21.5rem;
    position: relative;
    flex: 1 1 0%;
    display: flex;
    flex-direction: column;
    -moz-box-pack: justify;
    justify-content: space-between;
    margin-left: .4rem;
}

@media screen and (max-width:768px) {
    .ad-car-wide>a>div>div:nth-child(2) {
        margin-right: 0;
        min-height: unset;
    }
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>div:nth-child(1) {
    display: flex;
    transition: 1s;
    justify-content: space-between;
}

@media screen and (max-width: 768px) {
    .ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>div:nth-child(1) {
        justify-content: space-between;
    }
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>h2 {
    margin-top: 0;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    font-size: 1.6rem;
    line-height: 2.2rem;
    min-height: 2.2rem;
    transition: color 0.3s ease 0s;
    margin-bottom: 0.4rem;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div {
    display: inline-flex;
    -moz-box-align: center;
    align-items: center;
    border-radius: 0.4rem;
    padding: 0px 0.8rem;
    height: 2rem;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(26, 26, 26);
    color: rgb(26, 26, 26);
    background-color: rgb(255, 255, 255);
    margin-right: 0.2rem;
    line-height: 1.7rem;
    font-weight: 600;
    font-size: 1.2rem;
}

@media screen and (max-width:768px) {
    .ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div {
        margin-top: 1rem;
    }
}

@media screen and (max-width:768px) {
    .ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>h2 {
        margin-top: 1rem;
    }
}

.ad-car-wide>a:hover>div>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>h2 {
    color: rgb(255, 110, 20);
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>p {
    line-height: 1.9rem;
    font-weight: 600;
    font-size: 1.4rem;
    display: flex;
    align-items: center;
}

.green {
    color: rgb(78, 152, 80);
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>p>span:nth-child(1) {}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>p>span:nth-child(2) {
    padding-right: .3rem;
    font-size: 1.2rem;
    font-weight: 400;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>p>svg {
    width: 1.6rem;
    height: 1.6rem;
    min-width: 1.6rem;
    fill: rgb(78, 152, 80);
    color: rgb(78, 152, 80);
    transform: rotateY(180deg);
    margin-right: 0.2rem;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>section {
    display: flex;
    flex-wrap: wrap;
    height: 4rem;
    overflow: hidden;
    margin-top: 0.8rem;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>section>div {
    position: relative;
    white-space: nowrap;
    height: 100%;
    padding-left: 2.4rem;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>section>div:not(:last-child)::after {
    content: "";
    border-right: 0.1rem solid rgb(230, 235, 239);
    position: absolute;
    top: 0.2rem;
    bottom: 0.2rem;
    left: calc(1.2rem);
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>section>div>p:nth-child(1) {
    margin-top: 0;
    line-height: 1.9rem;
    font-weight: 400;
    font-size: 1.4rem;
    white-space: nowrap;
    color: #333;
    margin: 0;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(1)>section>div>p:nth-child(2) {
    line-height: 1.9rem;
    font-weight: 600;
    font-size: 1.4rem;
    margin: 0;
    white-space: nowrap;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(2) {
    display: flex;
    flex-direction: row;
    -moz-box-pack: justify;
    justify-content: space-between;
    align-items: flex-end;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(2)>p {
    margin: 0;
    line-height: 1.7rem;
    font-weight: 400;
    font-size: 1.0rem;
    color: #8191a0;
    white-space: nowrap;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(2)>div {
    position: relative;
    margin-left: auto;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(2)>div>span {
    border: 0;
    padding: 0;
    display: flex;
    border-radius: 4px;
}


.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(2)>div>span>svg {
    width: 2.4rem;
    height: 2.4rem;
    min-width: 2.4rem;
    fill: rgb(168, 180, 192);
    color: rgb(168, 180, 192);
}

.ad-car-wide>a>div>div:nth-child(2)>div:nth-child(2)>div>span>svg:hover {
    fill: rgb(129, 145, 160);
    color: rgb(129, 145, 160);
}

.search-result .all-sections-ad {
    width: 33%;
    -webkit-flex: 0 0 33%;
    flex: 0 0 33%;
    display: flex;
    flex-direction: column;
    max-width: calc(30rem + 1.6rem);
    padding-right: 1.6rem;
}

@media screen and (max-width: 768px) {
    .search-result .all-sections-ad {
        display: none;
    }
}

.search-result .all-sections-ad {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.8rem;
    /* position: -webkit-sticky; */
    /* position: sticky; */
    top: 12rem;
    margin-bottom: 12rem;
}

.search-result .section3 {
    width: 100%;
    max-height: 50rem;
    overflow: hidden;    
    padding: 1rem;
    /* border: 1px solid #ddd; */
    /* border: #fff7f2 solid 10px; */
    padding-bottom: 2rem;
    margin-bottom: 4rem;
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 768px) {
    .search-result .section3 {
        display: none;
    }
}

.is-favorite {
    fill: rgb(255, 110, 20) !important;
}

.is-favorite:hover {
    fill: rgb(192, 86, 42) !important;
}

.search-result .section4 {
    padding-left: 0px;
    margin-top: 1.6rem;
}

.search-result .section4>div {
    position: relative;
    border-radius: 0.4rem;
    width: 100%;
    display: flex;
    color: rgb(255, 255, 255);
    height: 4rem;
    -moz-box-pack: center;
    justify-content: center;
    cursor: pointer;
    padding: 0px 1.2rem;
    box-sizing: border-box;
    background-color: rgb(255, 110, 20);
    width: 100%;
}

.search-result .section4>div>div {
    display: flex;
    align-items: center;
}

.search-result .section4>div>div>span {
    height: 4rem;
    display: flex;
    align-items: center;
    width: 100%;
    margin-right: .8rem;
}

.search-result .section4>div>div>div>svg {
    animation-delay: 0.2s;
    transform-origin: 50% 0px 0px;
    width: 100%;
    height: 1.6rem;
    min-width: 1.6rem;
    fill: rgb(255, 255, 255);
    color: rgb(255, 255, 255);
}

.bill-animation {
    animation: 5s ease 0s infinite normal none running bill-animation;
}

@keyframes bill-animation {
    0% {
        transform: rotate(0deg);
    }

    2% {
        transform: rotate(10deg);
    }

    4% {
        transform: rotate(-10deg);
    }

    6% {
        transform: rotate(8deg);
    }

    8% {
        transform: rotate(-8deg);
    }

    10% {
        transform: rotate(4deg);
    }

    12% {
        transform: rotate(-4deg);
    }

    14% {
        transform: rotate(2deg);
    }

    16% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

.section5>nav {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    text-align: center;
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
}

.section5>nav>ul {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    margin: 0px;
    padding: 0px;
}

.section5>nav>ul>li {
    margin: 0px 0.4rem 0px 0px;
    padding: 0px;
    list-style-type: none;
}

.section5>nav>ul>li>span {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    padding: 0px;
    border-radius: 0.8rem;
    background-color: rgb(255, 255, 255);
    font-family: Open Sans, sans-serif, Arial;
    font-size: 1.4rem;
    font-weight: 600;
    color: rgb(26, 26, 26);
    transition: all 200ms ease-in-out 0s;
}

.section5>nav>ul>li>a {
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    padding: 0px;
    border-radius: 0.8rem;
    background-color: rgb(255, 255, 255);
    font-family: Open Sans, sans-serif, Arial;
    font-size: 1.4rem;
    font-weight: 600;
    color: rgb(26, 26, 26);
    transition: all 200ms ease-in-out 0s;
}

.section5>nav>ul>li>span>svg {
    width: 1.6rem;
    height: 1.6rem;
    min-width: 1.6rem;
    fill: rgb(26, 26, 26);
    color: rgb(26, 26, 26);
}

.section5>nav>ul>li>a>svg {
    width: 1.6rem;
    height: 1.6rem;
    min-width: 1.6rem;
    fill: rgb(26, 26, 26);
    color: rgb(26, 26, 26);
}

.section5>nav>ul>li>a:hover {
    background-color: rgb(244, 246, 247);
}

.nav-disabled {
    fill: rgb(202, 209, 217) !important;
    color: rgb(202, 209, 217) !important;
}

.nav-selected {
    background-color: rgb(26, 26, 26) !important;
    color: #fff !important;
}

.search-result .section6 {
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
    border-top: 1px solid rgb(230, 235, 239);
}

.search-result .section6>nav>ol {
    list-style-type: none;
    display: flex;
    padding: 0;
}

.search-result .section6>nav>ol>li:not(:last-child)::after {
    content: " • ";
    list-style-type: none;
    padding: 0px 0.4rem;
}

.search-result .section6>nav>ol>li span {
    line-height: 1.9rem;
    font-weight: 600;
    font-size: 1.4rem;
    margin-left: .4rem;
}

.search-result .section6>nav>ol>li>a {
    text-decoration: underline;
}

.search-result all-sections>section:nth-child(2)>ul>li>a>div>div:nth-child(1)>div>div>div:nth-child(1)>div,
.ad-car-multi-images>div>div:not(:first-child)>div {
    display: inline-block;
    border-width: 0.2rem;
    border-style: solid;
    border-color: rgb(65, 131, 215) rgb(244, 246, 247) rgb(244, 246, 247);
    border-image: initial;
    color: rgb(65, 131, 215);
    border-radius: 50%;
    animation: 1s linear 0s infinite normal none running image-waiting;
    width: 1.5rem;
    height: 1.5rem;
}

@keyframes image-waiting {
    0% {
        transform: rotate(-360deg)
    }

    ;
}



.ad-car-multi-images>div>div>picture>img {
    position: absolute;
    inset: 0px;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    display: inline-block;
    max-width: 100%;
    border: 0;
}



@media screen and (max-width: 1066px) {
    .upper-menu {
        display: none;
    }

    .content>div>section:nth-child(1) {
        display: none;
        padding: 10rem;
        background: red;
    }
}

.search-background {
    position: fixed;
    inset: 0px;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 12000;
    display: block;
}

.wide-menu {
    position: absolute;
    width: 88rem;
    z-index: 1000;
    box-shadow: rgb(26 26 26 / 8%) 0px -1px 4px 0px, rgb(26 26 26 / 12%) 0px 4px 8px 0px;
    border-radius: 0.8rem;
    background: white;
    margin-top: 10px;
}


.wide-menu>div {
    display: flex;
    max-height: 64rem;
}

.wide-menu>div>div:nth-child(1) {
    padding: 1.6rem 0;
    width: 29rem;
    -webkit-box-flex: 0;
}

.wide-menu>div>div:nth-child(1) {
    border-left: 1px solid #e6ebef;
}

.wide-menu>div>div>div {
    padding: 0 1.6rem;
    display: block;
    position: relative;
    bottom: 0;
    content: "";
    right: 0;
    top: 0;
}

.wide-menu>div>div>div>a {
    -webkit-align-items: center;
    align-items: center;
    border-radius: 4px;
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    min-height: 4rem;
    padding: .4rem .8rem;
    text-decoration: none;
    transition: background .2s;
}

.wide-menu>div>div>div>a>img {
    max-height: 2.5rem;
    max-width: 4rem;
    margin-left: 2rem;
}

.wide-menu>div>div>div>a:hover {
    background: #fef0e9;
}

.wide-menu>div>div>div>a:hover>div:nth-child(1)>svg {
    fill: #ff6e14;
}

.wide-menu>div>div>div>a>div:nth-child(1)>svg {
    width: 1.6rem;
    height: 1.6rem;
    min-width: 1.6rem;
    margin-left: 1.6rem;
    display: flex;
    fill: rgb(168, 180, 192);
    color: rgb(168, 180, 192);
}

.wide-menu>div>div:nth-child(1)>div>a:hover>div:nth-child(1)>svg {
    fill: #ff6e14;
}

.wide-menu>div>div:nth-child(1)>div>a>div:nth-child(2) {
    line-height: 1.9rem;
    font-weight: 400;
    font-size: 1.4rem;
    color: #1a1a1a;
}

.wide-menu>div>div>div>a:hover>div:nth-child(2) {
    color: #ff6e14;
    font-weight: 600;
}

.wide-menu>div>div:nth-child(1)>div>a>div:nth-child(3) {
    margin-right: auto;
    opacity: 0;
    transition: opacity .2s;
}

.wide-menu>div>div:nth-child(1)>div:not(:first-child)>a:hover>div:nth-child(3) {
    opacity: 1;
}

.wide-menu>div>div:nth-child(1)>div>a>div:nth-child(3)>svg {
    width: 1.4rem;
    height: 1.4rem;
    min-width: 1.4rem;
    margin-right: 0.8rem;
    display: flex;
    fill: rgb(255, 110, 20);
    color: rgb(255, 110, 20);
}


.menu-item-selected::before {
    border-right: .4rem solid #ff6e14;
    bottom: 0;
    content: "";
    right: 0;
    position: absolute;
    top: 0;
}

.menu-item-selected>div:nth-child(1)>svg {
    fill: #ff6e14 !important;
}

.menu-item-selected>div:nth-child(2) {
    color: #ff6e14 !important;
    font-weight: 600 !important;
}

.wide-menu>div>div:nth-child(2) {
    padding: 1.6rem 0;
    min-width: 29rem;
    overflow-x: unset;
    overflow-y: auto;
}

.menu-grid-view {
    min-width: 64rem !important;
    display: grid;
    grid-template-columns: 33% 33% 34%;
}

.menu-item-selected::before {
    border-right: .4rem solid #ff6e14;
    bottom: 0;
    content: "";
    right: 0;
    position: absolute;
    top: 0;
}

.menu-item-selected>div:nth-child(1)>svg {
    fill: #ff6e14 !important;
}

.menu-item-selected>div:nth-child(2) {
    color: #ff6e14 !important;
    font-weight: 600 !important;
}

.wide-area-google-ad {
    min-height: 1rem;
    max-height: 50rem;
    overflow: hidden;
}

.filter {
    -moz-box-align: center;
    align-items: center;
    max-width: calc(94.6rem);
    margin: 0px auto 1.6rem;
    height: 3.2rem;
    overflow: hidden;
}

@media screen and (max-width:1066px) {
    .filter {
        width: 100vw;
    }
}

.filter>div {
    display: inline-flex;
    position: relative;
    vertical-align: top;
    height: 3.4rem;
    overflow: hidden;
    box-sizing: content-box;
    white-space: normal;
    flex: 0 0 auto;
    width: 100%;
    overflow-x: auto;
    height: 5rem;
}

.filter>div>div>ul {
    white-space: nowrap;
    list-style-type: none;
    padding: 0 0.8rem;
    margin: 0;
    display: flex;
    width: 100%;
    overflow-x: auto;
    height: 5rem;
}

.filter>div>div>ul>li {
    padding-left: 0.8rem;
}

.filter>div>div>ul>li>div {
    white-space: nowrap;
    display: inline-flex;
    -moz-box-align: center;
    align-items: center;
    height: 3.2rem;
    border-radius: 1.6rem;
    transition: background-color 0.2s ease-in-out 0s, border 0.2s ease-in-out 0s;
    max-width: 100%;
    padding: 0px 0.8rem;
    text-align: left;
    border: 1px solid rgb(202, 209, 217);
    cursor: pointer;
    font-size: 1.4rem;
    background-color: rgb(255, 255, 255);
    color: rgb(26, 26, 26);
}

.filter>div>div>ul>li>div:hover {
    background-color: rgb(230, 235, 239);
}

.filter>div>div>ul>li>div>button:nth-child(1) {}

.filter-location-icon::before {
    /* content: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' width='.8rem' height='.8rem' fill='black' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 0a8.81 8.81 0 00-9 8.63c0 5.14 5.68 12.23 8 14.93a1.32 1.32 0 002 0c2.33-2.7 8-9.79 8-14.93A8.81 8.81 0 0012 0zm0 11.71a3.15 3.15 0 01-3.21-3.08A3.15 3.15 0 0112 5.55a3.15 3.15 0 013.21 3.08A3.15 3.15 0 0112 11.71z' fill-rule='evenodd'%3E%3C/path%3E%3C/svg%3E"); */
    padding-left: 0.8rem;
}

.filter>div>div>ul>li>div>button:nth-child(2) {
    width: 1.6rem;
    height: 3.2rem;
    margin-left: 0.8rem;
}

.filter>div>div>ul>li>div>button:nth-child(2)>svg {
    width: 1.6rem;
    height: 1.6rem;
    transform: rotate(45deg)
}

.filter-selected {
    border: 1px solid rgb(255, 110, 20) !important;
    background-color: rgb(255, 255, 255) !important;
    color: rgb(255, 110, 20) !important;
    fill: rgb(255, 110, 20) !important;
}

.filter-selected:hover {
    background-color: rgb(254, 240, 233) !important;
}

@keyframes filter-page-keyframes {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes filter-page-menu-keyframes {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(100%);
    }
}

.filter-page {}

.filter-page>div>section:nth-child(1) {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 20000;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
    animation-name: filter-page-keyframes;
    animation-fill-mode: forwards;
    animation-duration: 220ms;
}

.filter-page>div>section:nth-child(2) {
    max-width: 100vw;
    top: 0px;
    bottom: 0px;
    height: 100%;
    min-width: 28rem;
    right: 100%;
    display: flex;
    position: fixed;
    z-index: 20001;
}

.filter-page>div>section:nth-child(2)>div {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(26, 26, 26, 0.08) 0px -1px 4px 0px, rgba(26, 26, 26, 0.12) 0px 4px 8px 0px;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 52rem;
    max-width: 52rem;
    min-width: 0px;
    transform: translateX(100%);
    animation-name: filter-page-menu-keyframes;
    animation-fill-mode: forwards;
    animation-duration: 220ms;
}

.filter-page>div>section:nth-child(2)>div>header {
    background-color: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(230, 235, 239);
    padding: 0px 3.2rem;
    position: relative;
    flex: 0 0 6rem;
    -moz-box-align: center;
    align-items: center;
    display: flex;
}

.filter-page>div>section:nth-child(2)>div>header>h2 {
    line-height: 2.6rem;
    font-weight: 600;
    font-size: 2rem;
    margin: 0;
}

.filter-page>div>section:nth-child(2)>div>button {
    position: absolute;
    left: 0px;
    top: 0px;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    border: medium none;
    cursor: pointer;
    border-radius: 100%;
    background-color: rgb(255, 255, 255);
    padding: 0.8rem 0;
    margin: 1.4rem 3.2rem;
}

.filter-page>div>section:nth-child(2)>div>button>svg {
    width: 1.6rem;
    height: 1.6rem;
    min-width: 1.6rem;
    fill: rgb(168, 180, 192);
    color: rgb(168, 180, 192);
}

.filter-page>div>section:nth-child(2)>div>button>svg:hover {
    fill: rgb(129, 145, 160);
}

.filter-page>div>section:nth-child(2)>div>footer {
    padding: 1.6rem;
    background-color: rgb(255, 255, 255);
    margin-top: auto;
    border-top: 1px solid rgb(230, 235, 239);
    display: flex;
    -moz-box-pack: justify;
    justify-content: space-between;
    gap: 1.6rem;
    -moz-box-align: center;
    align-items: center;
    color: unset;
}

.filter-page>div>section:nth-child(2)>div>footer>button:nth-child(1) {
    border-radius: 4px;
    text-decoration: none;
    transition: background-color 300ms ease 0s, color 300ms ease 0s;
    cursor: pointer;
    -moz-box-align: center;
    align-items: center;
    display: inline-flex;
    font-size: 1.4rem;
    font-weight: 600;
    -moz-box-pack: center;
    justify-content: center;
    min-height: 4rem;
    padding-left: 3.6rem;
    padding-right: 3.6rem;
    border: 1px solid transparent;
    color: rgb(255, 255, 255);
    background-color: rgb(255, 110, 20);
}

.filter-page>div>section:nth-child(2)>div>footer>button:nth-child(1):hover {
    color: rgb(255, 255, 255);
    background-color: rgb(192, 86, 42);
}

.filter-page>div>section:nth-child(2)>div>footer>button:nth-child(2) {
    border-radius: 4px;
    text-decoration: none;
    transition: background-color 300ms ease 0s, color 300ms ease 0s;
    cursor: pointer;
    -moz-box-align: center;
    align-items: center;
    display: inline-flex;
    font-size: 1.4rem;
    font-weight: 600;
    -moz-box-pack: center;
    justify-content: center;
    min-height: 4rem;
    padding-left: 3.6rem;
    padding-right: 3.6rem;
    background-color: rgb(255, 255, 255);
    border: 1px solid;
    color: rgb(26, 26, 26);
}

.filter-page>div>section:nth-child(2)>div>footer>button:nth-child(2):hover {
    color: rgb(26, 26, 26);
    background-color: rgb(244, 246, 247);
}

.filter-page>div>section:nth-child(2)>div>div {
    overflow: auto;
    -moz-box-flex: 1;
    flex-grow: 1;
    padding: 0px;
}

.filter-page>div>section:nth-child(2)>div>div>div {
    padding: 0px 3.2rem;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset {
    border-bottom: 1px solid rgb(202, 209, 217);
    padding: 2.4rem 0px;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>h3 {
    display: inline-flex;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>h3>img {
    width: 2.4rem;
    height: 2.4rem;
    min-width: 2.4rem;
    margin-left: 0.8rem;
    vertical-align: middle;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>h3>span {
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-weight: 600;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div {}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div>div {
    display: flex;
    -moz-box-pack: justify;
    justify-content: space-between;
    -moz-box-align: center;
    align-items: center;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div>div>div:nth-child(1) {
    padding-left: 2.4rem;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div>div>div>div {}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div>div>div>div>label {
    margin-top: 0px;
    margin-bottom: .4rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    align-items: flex-start;
    display: flex;
    font-size: 1.4rem;
    font-weight: 600;
    justify-content: space-between;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div>div>div>div>div {
    border-style: solid;
    border-width: 1px;
    border-color: #cad1d9;
    border-radius: 4px;
    display: flex;
    flex-direction: row;
    height: 4rem;
    position: relative;
    align-items: baseline;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div>div>div>div>div>input {
    color: #8191a0;
    padding-right: 23px;
    border: none;
    border-radius: 4px;
    font-size: 1.4rem;
    height: 100%;
    min-width: 0;
    padding: 0 1rem;
    width: 100%;
    padding-left: 40px;
}

.filter-page>div>section:nth-child(2)>div>div>div>fieldset>div>div>div>div>div>span {
    font-size: 1.2rem;
    padding: 0 0.8rem;
    left: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

fieldset>ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

fieldset>ul>li {
    display: flex;
}

fieldset>ul>li>label {
    display: inline-flex;
    position: relative;
    cursor: pointer;
    margin: 0.6rem 0px;
    -moz-box-align: center;
    align-items: center;
    padding-right: 0px;
}

fieldset>ul>li>label>input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    vertical-align: top;
    opacity: 0;
}

fieldset>ul>li>label>span {
    position: relative;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 2rem;
    vertical-align: top;
    display: inline-flex;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    margin-left: 0.4rem;
    background-color: rgb(255, 255, 255);
    border-width: 0.2rem;
    border-style: solid;
    border-color: rgb(168, 180, 192);
    border-radius: 50%;
}

fieldset>ul>li>label>span::before {
    transition: width 0.2s ease 0s, height 0.2s ease 0s;
    content: "";
    display: block;
    background-color: rgb(255, 110, 20);
    height: 0px;
    width: 0px;
    border-radius: 50%;
}

fieldset>ul>li>label>div {
    display: inline-block;
    vertical-align: top;
    user-select: none;
    margin-right: 0.8rem;
}

.radio-btn-selected>label>span {
    border-color: rgb(255, 110, 20);
}

.radio-btn-selected>label>span::before {
    height: 1rem;
    width: 1rem;
}

.display-none {
    display: none;
}